[alsa-devel] [PATCH 4/5] SOUND: SOC: OMAP: Add support for Gumstix Overo

Steve Sakoman sakoman at gmail.com
Thu Sep 4 15:12:32 CEST 2008

On Thu, Sep 4, 2008 at 3:40 AM, Jarkko Nikula <jarkko.nikula at nokia.com> wrote:

> Just advertisement that Overo (+ Beagle and SDP) needs two patches
> from me in order to work. One for McBSP low-level driver and one for
> McBSP DAI driver.

This is correct!  I unfortunately left that out of my cover letter.


More information about the Alsa-devel mailing list